Ciele

The Organization's Projects

GET/api/v1/projects

Requires an Organization API key with the member capability.

AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/projects"
{  "data": [    {      "id": "string",      "organizationId": "string",      "name": "string",      "description": "string",      "archived": true,      "createdBy": null,      "createdAt": "string",      "updatedAt": "string",      "key": "string",      "status": "active",      "leadId": null,      "startDate": null,      "dueDate": null,      "color": "gray",      "icon": "string",      "visibility": "organization"    }  ]}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}